.footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    background-color: white;
    border-top: 1px solid #ddd;
    font-family: Arial, sans-serif;
    font-size: 0.875rem;
    color: #666;
    MARGIN-TOP: 43px
}

/* Logo section */
.footer-logo img {
    width: 201px;
    height: 67px;
    background: transparent url('img/logo-cyu-couleur.png') no-repeat center;
    opacity: 1;
}

/* Content section */
.footer-content {
    text-align: left;
}

.footer-content a {
    color: #1453FF;
    text-decoration: none;
    margin: 0 5px;
}

.footer-content a:hover {
    text-decoration: underline;
}

.footer-content p {
    margin: 5px 0;
}